<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <GRAY_CHECK_MIN_THRESHOLD value="0.0"/>
        <GRAY_CHECK_MAX_THRESHOLD value="15.0"/>
        <GRAY_CHECK_EXPOSURETIME value="10000"/>
        <GRAY_CHECK_ISO value="5000"/>
</CONFIG_PARA>